body {
    background-color:  #eceff4;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
#contenidologin{
    background-color: #eee;
    width: 600px;
    margin: 100px  auto;
    border: 1px solid #aaa;
    -moz-border-radius: 10px;
    -moz-box-shadow: 0 0 10px #aaa;
    -webkit-border-radius: 10px;
    -webkit-box-shadow: 0 0 10px #aaa;
    padding: 10px;
}
.autentica td{
    color:#5C0F22;
    font-weight: bold;
}
/******************** ESTILOS PARA EL MENU VERTICAL ***************************/
#navigation {
    font-size:0.75em; width:180px;
}
#navigation ul {
    margin:0; padding:0;
}
#navigation li {
    list-style: none;
}
ul.top-level {
    background:#BA9C8F;
}
ul.top-level li {
    border-bottom: #fff solid;
    border-top: #fff solid;
    border-width: 1px;
}
#navigation a {
    color: #fff;
    cursor: pointer;
    display:block;
    height:25px;
    line-height: 25px;
    text-indent: 10px;                   
    text-decoration:none;
    width:100%;
}
#navigation a:hover{
    text-decoration:underline;
    color: #5C0F22;
}
#navigation li:hover {
    background: #CCCCCC;
    position: relative;
}
ul.sub-level {
    display: none;
}
li:hover .sub-level {
    background: #999;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 75px;
    top: 5px;
}
ul.sub-level li {
    border: none;
    float:left;
    width:150px;
}
/*Segundo Level*/
#navigation .sub-level {
    background: #999;
}

#sesion {
     font-weight:bold;
     color: #000;
     font-size:8px;
     text-align: right;
     padding:0 5px 0 0;
}
/******************************************************************************/
.datos {
    background-color: #fff;
    /*background-color:#DEF2BF;*/
    width: 100%;
    padding:10px 0px 10px 0px;
}
.mensaje2 {
    color:#5C0F22;
    font: bold 11px verdana, arial, helvetica, sans-serif;
    text-align: center;
}
.encontrados table {
    border: 1px solid #ccc;
    /*width: 80%;*/
    /*float: left;*/
}
.encontrados th {
    background-color: #092827;
    padding: 4px 4px 4px 4px;
    color: white;
    /*width: 70%;*/
}
.encontrados tr.FilaImpar {
    background-color: #fff;
    padding: 4px;
}
.encontrados tr.FilaPar {
    background-color: #fff;
}
.encontrados tr.injustificada{
    background-color: #DEF2BF;
}
.encontrados tr:hover{
    background-color: #ccc;
}
.encontrados tr.fila{
    background-color:#D1D1D1;
}
.destacado{
    font-weight: bold;
}
.centrado{
    text-align: center;
}

//tabla IMPRESIÓN
.impresion table {
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

.impresion th, 
.impresion td {
    border: 1px solid #000;
    padding: 6px;
    text-align: center;
}

.impresion th {
    background-color: #dadada;
    color: #fff;
    font-weight: bold;
}
.impresion tr.FilaImpar {
    background-color: #fdfdfd; /* fondo claro */ 
}
.impresion tr.FilaPar {
    background-color: #f4f4f4; /* alterna filas en gris suave */
}

.impresion tr.fila{
    background-color: #fafafa;
}

@media print {
    .impresion table, 
    .impresion th, 
    .impresion td {
        border: 1px solid #000 !important;
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    thead {
        display: table-header-group; /* repite encabezados */
    }

    tfoot {
        display: table-footer-group; /* opcional: pies de tabla en cada hoja */
    }
}
/*********************************** INFORMES *********************************/
.informe {
    width: 100%;
    float: left;
    margin-left: 30px;
}
#encabeza p{
    width: 100%;
    text-align: left;
    font-weight: bold;
}
#encabeza h1 {
    padding: 25px 0 0 0px;
    font-size: 11pt;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
}
.h2 {
  font-weight: bold;
  font-size: 12pt;
  padding-left: 30px;
}
.linea {
  padding-left: 680px;
  width: 100px;
}
.informe h3 {
  font-weight: bold;
  font-size: 7pt;
  padding-left: 80px;
}
.informe table {
    margin: 5px 0 0 20px;
    font-size: 11pt;
    text-align: center;
    width: 85%;
}
.informe th {
    color: black;
    text-align: center;
    font-size: 11pt;
    font-weight: bold;
}
.informe tr.FilaImpar  {
    background-color: white;
    padding: 4px;
    font-size: 11pt;
}
.informe tr.FilaImpar td {
    font-size: 11pt;
    text-align: center;
}
.informe tr.FilaPar {
    font-size: 11pt;
    text-align: center;
}
.informe tr.FilaPar td {
    font-size: 11pt;
    text-align: center;
}
informe p{
    width: 100%;
    height:15px;
    text-align: center;
    font-weight: bold;
}
/******************************************************************************/
.informelist {
    width: 100%;
    float: left;
    margin-left: 30px;
}
#encabezalist p{
    width: 100%;
    text-align: left;
    font-weight: bold;
    font-size: 11px;
}
.h2 {
  font-weight: bold;
  font-size: 11pt;
  padding-left: 30px;
}
.informelist h3 {
  font-weight: bold;
  font-size: 7pt;
  padding-left: 80px;
}
.informelist table {
    margin: 0px 0 0 20px;
    font-size: 10pt;
    text-align: center;
    width: 85%;
}
.informelist th {
    color: black;
    text-align: center;
    font-size: 10pt;
    font-weight: bold;
}
.informelist tr.FilaImpar  {
    background-color: white;
    padding: 4px;
    font-size: 10pt;
}
.informelist tr.FilaImpar td {
    font-size: 10pt;
    text-align: center;
}
.informelist tr.FilaPar {
    font-size: 10pt;
    text-align: center;
}
.informelist tr.FilaPar td {
    font-size: 10pt;
    text-align: center;
}
informelist p{
    width: 100%;
    height:1px;
    text-align: center;
    font-weight: bold;
}